@charset "UTF-8"; 
*{
	font: 14px Calibri
}
@import url("../css/slider.html");
img, div, input {behavior:url("../js/script/ie6fix.htc"); border:none;}
#onload{width:1px;}
#onload img{width:1px;height:1px;}


/*====================== Reset ============================ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:14px;
	text-decoration:none;
	z-index: 350;
}body{line-height:1;font:12px Arial;}ol,ul{list-style:none;}blockquote,q{quotes:none;}table,tr,td{margin:0;padding:0;}img{border:none;}ul,li{margin:0;padding:0;list-style-type:none;}a{text-decoration:none;}:focus{outline:none;}.temizle{clear:both;}.no_border_right{border-right:none!important;}.no_border_bottom{border-bottom:none!important;}.no_margin_right{margin-right:0!important;}.no_margin_top{margin-top:0!important;}.pr{position:relative!important;}.no_margin_bottom{margin-bottom:0!important;}.no_margin_left{margin-left:0!important;}.top_border{border-top:1px dotted #333;}.no_padding{padding:0!important;}.kalin{font-weight:bold!important;}.db{display:block!important;}.ince{font-weight:normal!important;}.fRight{float:right!important;}.secilmez{-moz-user-select:0;-khtml-user-select:none;-webkit-user-select:none;user-select:none;}.fancybox-custom .fancybox-skin{box-shadow:0 0 50px #222;}::selection,::-moz-selection,::-webkit-selection{color:#fff;background:#cc0004;}
/*======================================================== */


@font-face {
    font-family: 'PakenhamRegular';
    src: url('../font/pakenham_rg-webfont.eot');
    src: url('../font/pakenham_rg-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/pakenham_rg-webfont.woff') format('woff'),
         url('../font/pakenham_rg-webfont.ttf') format('truetype'),
         url('../font/pakenham_rg-webfont.svg#PakenhamRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{background: url('../images/bg.jpg') repeat-x top center; background-color: #cccccc; overflow-x: hidden;}
div.genel{width: 1000px; margin: 0 auto; padding: 0; position: relative; }

/*	Header	*/
div#header{position: relative; top: 0; height: 126px; }
div#logo > a{
	text-indent: -9999px;
	display:block;
	width: 261px;
	height: 90px;
	background: url('../images/karayel-ticaret-logo') no-repeat;
	float:left;
	position: relative;
	top: 5px;
	z-index: 350;
	background-image: url(../images/karayel.png);
}

/*	MenÃ¼	*/
ul#menu{float:right; position:relative; z-index: 350;}
ul#menu > li{float:left; position:relative}
ul#menu > li > a{
	display:block;
	font-size: 16px;
	font-family: Ubuntu;
	color: #2a2e8f;
	padding: 20px 22px 15px 22px;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-ms-transition:all 0.2s linear;
	transition:all 0.2s linear;
	margin: 0px 3px;
	border-radius: 0px 0px 10px 10px;
	text-align: center;
	letter-spacing: -1px;
}
ul#menu > li > a > span{
	display:block;
	font-size: 14px;
	color: #2a2e8f;
}

ul#menu > li:hover > a,ul#menu > li.aktif > a{
	color: #fff;
	background: #2a2e8f;
	padding: 20px 22px 25px 22px;
}
ul#menu > li:hover > a > span,ul#menu > li.aktif > a > span{
	color: #e4e5ff
}



/*	Content	*/
div#content{}
div#solKisim{float:left}
div#solKisim .ustKutu{position: relative; width: 309px; height: 240px; z-index: 350;}

.text.tr{ background-image: url('../images/text_tr.png')  !important; }
.text.eng{background-image: url('../images/text_eng.png') !important; }
.text.arp{background-image: url('../images/text_arp.png') !important; }


div#solKisim .ustKutu .teknik.text{display:block; width: 116px; height: 58px; background: url('../images/text.png') no-repeat; float:left; position: relative; top: 30px;}
div#solKisim .ustKutu .teknik.text.arp{
position: absolute !important;
width: 180px !important;
top: 45px !important;
}

div#solKisim .ustKutu .teknikIcon{text-indent: -9999px;  width: 140px; height: 109px; background: url('../images/icon.png') no-repeat -147px 0px; float: right;  position: relative; top: 15px;}

div#solKisim .ustKutu .guncel.text{display:block; width: 116px; height: 58px; background: url('../images/text.png') no-repeat -148px 0px; float: left; position: relative; top: 30px; background-position: 0 -63px; }




div#solKisim .ustKutu .guncelIcon{text-indent: -9999px;  width: 140px; height: 109px; background: url('../images/icon.png') no-repeat; float:right;  position: relative; top: 15px;}

div#solKisim .ustKutu span.baslik{font: 20px Ubuntu; color: #f9f9f9; display:block; margin-bottom: 5px; letter-spacing: -1px;}
div#solKisim .ustKutu p{font: 12px/17px Ubuntu; color: #eeeeee;}
div#solKisim .ustKutu a.devami{display:block; text-indent: -9999px; width: 65px; height: 16px; background: url('../images/devami.html') no-repeat;  float:right; position: relative; right: 25px;}
div#solKisim .ustKutu a.devami.tr{background-image: url('../images/devami_tr.png');}
div#solKisim .ustKutu a.devami.eng{background-image: url('../images/devami_eng.png');}
div#solKisim .ustKutu a.devami.arp{background-image: url('../images/devami_arp.png');}

div#solKisim .ustKutu a.devami:hover{opacity: 0.7}

.priceList {
	position: relative;
	font-size: 17px;
	color: #fff;
	float: right;
	background: #5A0000;
	padding: 10px 15px;
	border-radius: 5px;
	border-bottom: 2px solid #333;
	right: -101px;
}



ul.lang{float:right; position:absolute; top: 25px; top: 95px; right: 25px; z-index: 899;}
ul.lang > li{float: left}
ul.lang > li > a{display:block; width: 25px; height: 17px; background: url('../images/lang.png') no-repeat; margin: 0px 2px;}
ul.lang > li:hover > a{}


ul.lang > li.tr > a{background-position: -0px -20px}
ul.lang > li.en > a{background-position: -25px -20px}
ul.lang > li.ar > a{background-position: -75px -20px}
ul.lang > li.ru > a{background-position: -50px -20px}

ul.lang > li.tr:hover > a{background-position: 0px 0px}
ul.lang > li.en:hover > a{background-position: -25px 0px}
ul.lang > li.ar:hover > a{background-position: -75px 0px}
ul.lang > li.ru:hover > a{background-position: -50px 0px}



/*	Orta	*/

div#orta{position:relative;background: url('../images/ortaAlt.png') no-repeat bottom center; opacity: 1; margin-top: 10px;  padding: 10px 9px 35px 6px;  }
#orta > .orta{background: #fff; height: auto; overflow: auto;  min-height: 350px; border-radius: 10px 10px 0px 0px; }

#orta .icerik{
	position: relative;
	top: 0px;
	float:left;
	width: 930px !important;
	padding: 25px 20px
}
#orta .icerik h1.baslik{
	font: 500 20px Ubuntu;
	color: #2a2e8f;
	display:block;
	margin: 10px 0px 25px 0px;
	padding: 8px 0px 10px 15px;
	letter-spacing: -1px;
	border-bottom-left-radius: 15% 10%;
	border-bottom-right-radius:  15% 10%;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 12%, #eeeeee 96%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#ffffff), color-stop(96%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 12%,#eeeeee 96%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 12%,#eeeeee 96%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 12%,#eeeeee 96%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 12%,#eeeeee 96%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	box-shadow: #eee 0px 3px 5px;
	border-bottom: 2px solid #ddd;
 }
#orta .icerik p{font: 12px/20px Ubuntu; color: #000; padding: 5px 0px; margin: 5px 0px;  text-align: justify;}
#orta .icerik.kurumsal p{font: 13px/20px Ubuntu;}

#orta #sagKisim{position:relative; float:left; width: 235px; padding: 40px 0px 0px 15px; background: url('../images/solAyrac.png') no-repeat 0px 40px;}
#orta #sagKisim span.baslik{display:block; position:relative; font: 17px Ubuntu; color: #000; margin-bottom: 25px;}
#orta #sagKisim ul.sagMenu{}
#orta #sagKisim ul.sagMenu > li{}
#orta #sagKisim ul.sagMenu > li > a{display:block; width: 210px; height: 11px; padding: 12px 15px 15px 15px; margin: 3px 0px; font: 15px Ubuntu; color: #000; background: url('../images/ayrac.png') no-repeat 10px bottom;
-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;
letter-spacing: -1px;
}
/*#orta #sagKisim ul.sagMenu > li:hover > a,#orta #sagKisim ul.sagMenu > li.aktif > a{background: url('../images/solLi.png') no-repeat; }*/
#orta #sagKisim ul.sagMenu > li:hover > a,#orta #sagKisim ul.sagMenu > li.aktif > a{background: #b50808 url('../images/ayrac.png') no-repeat bottom center; border-radius: 5px 0px 0px 5px; color: #fff; }

/*
div.urun{float:left; width: 150px; height: 280px;  text-align: center; margin: 10px 10px;  position: relative;}
div.urun .rsm{}
div.urun a > span{font: 11px Tahoma;  font-weight: bolder; color: #333; display:block; width: 100%; background: #eee; position: absolute; bottom: 0; padding: 3px 0px; border-radius: 20px 5px 35px 15px; box-shadow: #ccc 0px -5px 2px; border-bottom : 2px solid #333; opacity: 0.8}
div.urun:hover a > span{background: #ccc; color: #333; }
div.urun:hover{}
div.urun:hover img{opacity: 0.8; }
*/
#orta .icerik h1.baslik strong{float:right; position:relative; right: 25px; top: 4px; font: 14px Ubuntu;}
.isimleriGoster{width: 122px; height: 31px; background: url('../images/buton.png') no-repeat 0px -32px;  float:right; position:relative; right: 15px; top: -5px; cursor: pointer; }
.isimleriGoster.acik{background-position: 0px 0px}

.isimleriGoster.tr{background-image: url('../images/buton_tr.png');}
.isimleriGoster.eng{background-image: url('../images/buton_eng.png');}
.isimleriGoster.arp{background-image: url('../images/buton_arp.png');}



div.urun{float:left; width: 145px; height: 260px; padding: 5px 10px; margin: 10px 0px; cursor: pointer;  position:relative; left: -10px; overflow: hidden;} 

div.urun img{border: 2px solid #eee;  border-bottom: 5px solid #ddd;  
border-top-left-radius: 35px; border-top-right-radius: 950% 40%; padding: 12px 18px;
-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;
box-shadow: #eee 2px 2px 5px,#eee -2px -2px 5px;
}


div.urun span{font: Bolder 15px Ubuntu; color: #fff; display:block; padding: 8px 15px; width: 80px; 
position:relative; bottom:50px; left: 0px; border-radius: 0px 10px 10px 0px;

background: #b50808; border: 1px solid #b50808; border-bottom: 2px solid #333;
-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;
}

div.urun:hover img{border: 2px solid #b50808;  border-bottom: 5px solid #830000; border-top-left-radius: 35px; border-top-right-radius: 950% 40%; box-shadow: #eee 2px 2px 5px,#eee -2px -2px 5px;  }
div.urun:hover span{ color: #fff; border-bottom: 2px solid #333; left: 0px}

div.urun:nth-of-type(4n-3){left: -5px;}
div.urun:nth-of-type(4n-2){left: 5px}
div.urun:nth-of-type(4n-1){left: 20px}
div.urun:nth-of-type(4n){left: 30px}

/*	Ä°letiÅŸim SayfasÄ±	*/
#orta form[name=iletisim]{width: 350px; font:12px Ubuntu; font-style:oblique; margin-left:20px; margin-top: -5px; float:left;}
#orta form[name=iletisim] div.input{width: 120px;float: left;padding: 10px 5px;margin: 3px 0px;font-size: 11px;}
#orta form[name=iletisim] div.input > strong{font: 13px Ubuntu; color: #333;}

#orta form[name=iletisim] input[type=text],#orta form[name=iletisim] textarea{float:left; font:12px Ubuntu; font-style:oblique; margin: 5px 0px; height:10px;  width: 162px; border:1px solid #ddd;  padding: 10px 15px; background-color:#f2f2f2; 
border-radius: 5px; -webkit-box-shadow: inset 2px 2px 5px #ddd;     box-shadow: inset 2px 2px 5px #ddd;
}
#orta form[name=iletisim] textarea{resize:none; width: 280px; height: 100px; margin-left: 10px; background-color:#f2f2f2;}

#orta form[name=iletisim] input[type=text]:focus,#orta form[name=iletisim] textarea:focus{ border:1px solid #f89600;  }
#orta form[name=iletisim] input[type=reset],#orta form[name=iletisim] input[type=submit]{cursor:pointer;padding:5px 10px;text-align: center; height:35px; width:162px; display:block; float:left;margin: 5px 5px;border:1px solid #ddd;
border-radius: 5px; -webkit-box-shadow: inset 2px 2px 5px #ddd;     box-shadow: inset 2px 2px 5px #ddd;
background: #eee; color: #333; font-weight: bolder;   border-bottom: 2px solid #ccc;
}
#orta form[name=iletisim] input[type=reset]:hover,#orta form[name=iletisim] input[type=submit]:hover{background: #ddd; border-bottom:2px solid #f19400; color: #fff;}

#orta .adres{
	font: 12px/26px Ubuntu;
	padding:0px 15px;
	float:left;
	width: 530px;
	position:relative;
	left: -15px;
}
#orta .adres h1.baslik{font-size: 14px !important;  }





/*	Slider	*/
div#slider{position: absolute; width: 737px; height: 608px;  top: 0; right: 0; z-index: 300; overflow: hidden; background: #fff;}
div#slider .slider_mask{
	background: url('../images/slider_mask.png') no-repeat;
	width: 737px;
	height: 608px;
	position: absolute;
	z-index: 300;
}
div#slider .slider_resimleri{position: relative; top: 65px; left: 55px; z-index: -250;}
div#slider .slider_resimleri img{position: relative;}

div#slider .SliderButon{position:absolute; top: 270px; z-index: 250;  cursor: pointer;}
div#slider .sag.SliderButon{width: 33px; height: 144px; background: url('../images/sliderButon.png') no-repeat; left: 50px;}
div#slider .sol.SliderButon{width: 33px; height: 144px; background: url('../images/sliderButon.png') no-repeat -37px -150px; right: -5px;}

div#slider .sag.SliderButon:hover{background-position: 0px -150px;}
div#slider .sol.SliderButon:hover{background-position: -37px 0px;}

.yeniModeller > a{
	display:block; 
	position: absolute;
	width: 176px;
	height: 87px;
	z-index: 380;
	top: 495px;
	left: 840px;
	background-position: -227px 0;
}
.yeniModeller > a:hover{opacity: 0.9}

.yeniModeller.tr a{background-image:  url('../images/text_tr.png') ; }
.yeniModeller.eng a{background-image: url('../images/text_eng.png') ; }
.yeniModeller.arp a{background-image: url('../images/text_arp.png') ; }


/*	Alt Kutular	*/
div#altKutular{position: relative; height: 221px; background: url('../images/altBg.png') no-repeat; z-index: 350;}
div#altKutular .kutu{float:left; position:absolute; width: 320px; height: 195px; }
div#altKutular .kutu span.baslik{position:absolute; display:block; font: 20px Ubuntu; color: #454545; letter-spacing: -1px; }
div#altKutular .kutu p{font: 14px Ubuntu; color: #868686; width: 220px; height: 120px; position: absolute; top: 105px; }

div#altKutular .kutu:nth-of-type(1) {top: 0px; left: 0 }
div#altKutular .kutu:nth-of-type(2) {top: 0px; left: 330px}
div#altKutular .kutu:nth-of-type(3) {top: 0px; left: 655px;}


div#altKutular .kutu:nth-of-type(1) span.baslik{top: 75px; left: 25px}
div#altKutular .kutu:nth-of-type(2) span.baslik{top: 75px; left: 58px}
div#altKutular .kutu:nth-of-type(3) span.baslik{top: 75px; left: 85px}

div#altKutular .kutu:nth-of-type(1) p{left: 27px}
div#altKutular .kutu:nth-of-type(2) p{left: 60px}
div#altKutular .kutu:nth-of-type(3) p{left: 87px}

div#altKutular.tr   .kutu:before{background: url('../images/text_tr.png') no-repeat;  }
div#altKutular.eng .kutu:before{background: url('../images/text_eng.png') no-repeat; }
div#altKutular.arp .kutu:before{background: url('../images/text_arp.png') no-repeat; }

div#altKutular .kutu:before{
	content: ''; position: absolute; 
	width: 115px; height: 59px;
}

div#altKutular .kutu:nth-of-type(1):before{
	width: 88px; height: 44px; 
	background-position: 0 -140px; 
	top: 35px;	left: -8px;
}
div#altKutular .kutu:nth-of-type(2):before{
	background-position: -99px -125px;
	top: 20px; left: 21px;
}
div#altKutular.arp .kutu:nth-of-type(2):before{
	width: 61px;
}

div#altKutular .kutu:nth-of-type(3):before{
	background-position: -220px -124px;
	top: 19px; left: 47px;
}
div#altKutular.arp .kutu:nth-of-type(3):before{
	background-position: -170px -124px;
}

/*	Footer	*/
div#footer{position:relative; margin-top: -5px;}
div#footer p{float:left}
div#footer .dm{float: right; }

/*********		liste			***********************************************************************	*/

div#altsayfa{
	position:relative;
	margin-top:-400px;
	z-index:99;
	
}
div.altsayfa p{
	color: #4d4d4d;
}
.altsayfa {
	background:#FFF;
	padding: 35px ;
	min-height:300px;
	overflow:auto;
	border-radius:0 0 45px 5px;
	
}

ol.uygulamaAlanlari{
	overflow: auto;
	left: 28px;
	list-style-type: none;

}
ol.uygulamaAlanlari li{
	text-align: left;
	float: left;
	width: 263px;
	height: 43px;
	margin: 5px 8px;
	padding: 20px 10px;
	background: #f2e2ed;
	border-radius: 6px;
	border: 1px solid #b86599;
	border-bottom: 2px solid #7e2b57;
}


ul.uygulamaAlanlari {
	width:340px;
	float:left;
	margin-bottom:25px;
	height:630px;
	border:2px dotted #cdaec1;
	border-radius:10px;
	padding:40px
	
}

ul.uygulamaAlanlari strong{
	
	font-size:18px;
	display:block;
	margin-bottom:15px;
	height:45px;
	
}

ul.uygulamaAlanlari img{
	
	border-radius:6px;
	margin-bottom:5px;
	
}

ul.uygulamaAlanlari li{
	
	list-style:disc;
	
}


ol.referanS{
	overflow: auto;
	left: 28px;
	list-style-type: none;

}
ol.referanS li{
	text-align: left;
	float: left;
	width: 263px;
	height: 43px;
	margin: 5px 8px;
	padding: 20px 10px;
	background: #f2e2ed;
	border-radius: 6px;
	border: 1px solid #b86599;
	border-bottom: 2px solid #7e2b57;
}


ul.referanS {
	width:200px;
	float:left;
	margin-bottom:25px;
	height:150px;
	border:2px dotted #cdaec1;
	border-radius:10px;
	padding:40px
	
}

ul.referanS strong{
	
	font-size:18px;
	display:block;
	margin-bottom:15px;
	height:45px;
	
}

ul.referanS img{
	
	border-radius:6px;
	margin-bottom:5px;
	
}

ul.referanS li{
	
	list-style:disc;
	
}
